Subject: [v6ops] next steps with draft-palet-v6ops-p2p-from-customer-prefix

From: JORDI PALET MARTINEZ <[email-masked]>
Date: Thu, 16 Nov 2017 13:34:24 +0800

Again, regarding this document, my understanding is that the WG will prefer instead of documenting just this way of doing point-2-point links, the several options available, pros and cons and how.

Is that correct?

Anyone volunteering to co-author it?

I think I will be able to have a new version around end of this month.

Regards,
Jordi

**********************************************
IPv4 is over
Are you ready for the new Internet ?
http://www.consulintel.es
The IPv6 Company

This electronic message contains information which may be privileged or confidential. The information is intended to be for the exclusive use of the individual(s) named above and further non-explicilty authorized disclosure, copying, distribution or use of the contents of this information, even if partially, including attached files, is strictly prohibited and will be considered a criminal offense. If you are not the intended recipient be aware that any disclosure, copying, distribution or use of the contents of this information, even if partially, including attached files, is strictly prohibited, will be considered a criminal offense, so you must reply to the original sender to inform about this communication and delete it.

---

From: Lorenzo Colitti <[email-masked]>
Date: Thu, 16 Nov 2017 13:38:37 +0800

One difference between "this way" and the other ways is that at this point,
the other ways are well-understood, but as far as I can tell, this way is
undefined and undocumented.

On Thu, Nov 16, 2017 at 1:34 PM, JORDI PALET MARTINEZ <
[email-masked]> wrote:

> Again, regarding this document, my understanding is that the WG will
> prefer instead of documenting just this way of doing point-2-point links,
> the several options available, pros and cons and how.
>
> Is that correct?
>
> This electronic message contains information which may be privileged or
> confidential. The information is intended to be for the exclusive use of
> the individual(s) named above and further non-explicilty authorized
> disclosure, copying, distribution or use of the contents of this
> information, even if partially, including attached files, is strictly
> prohibited and will be considered a criminal offense. If you are not the
> intended recipient be aware that any disclosure, copying, distribution or
> use of the contents of this information, even if partially, including
> attached files, is strictly prohibited, will be considered a criminal
> offense, so you must reply to the original sender to inform about this
> communication and delete it.
>
>
>
> _______________________________________________
> v6ops mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/v6ops
>

---

From: JORDI PALET MARTINEZ <[email-masked]>
Date: Thu, 16 Nov 2017 13:47:30 +0800

Exactly, and that’s was my rational for doing this document ;-)

As explained in my actual document, RFC6603 provides a DHCPv6 option to allow a router to “not-use” that /64 in the LANs. Then RFC7084 include RFC6603 as a requirement. Also, RFC7849 requires using RFC6603 …

So, it is something required by several documents, but not never explicitly described.

Regards,
Jordi

-----Mensaje original-----
De: Lorenzo Colitti <[email-masked]>
Responder a: <[email-masked]>
Fecha: jueves, 16 de noviembre de 2017, 13:39
Para: Jordi Palet Martinez <[email-masked]>
CC: "[email-masked] WG" <[email-masked]>
Asunto: Re: [v6ops] next steps with draft-palet-v6ops-p2p-from-customer-prefix

    One difference between "this way" and the other ways is that at this point, the other ways are well-understood, but as far as I can tell, this way is undefined and undocumented.
    
    On Thu, Nov 16, 2017 at 1:34 PM, JORDI PALET MARTINEZ <[email-masked]> wrote:

    Is that correct?

    
    Regards,
    Jordi

---

From: Lee Howard <[email-masked]>
Date: Thu, 16 Nov 2017 13:58:24 +0800

From:  v6ops <[email-masked]> on behalf of Lorenzo Colitti
<[email-masked]>
Date:  Thursday, November 16, 2017 at 1:38 PM
To:  Jordi Palet Martinez <[email-masked]>
Cc:  "[email-masked] WG" <[email-masked]>
Subject:  Re: [v6ops] next steps with
draft-palet-v6ops-p2p-from-customer-prefix

> undefined and undocumented.

Is that an objection or a statement of support? The path from “undocumented”
to “documented” is a document.

v6ops is specifically chartered to document IPv6 operational experience.
Sounds relevant.

Lee

>> Again, regarding this document, my understanding is that the WG will prefer
>> instead of documenting just this way of doing point-2-point links, the
>> several options available, pros and cons and how.
>> 
>> Is that correct?
>> 
>> confidential. The information is intended to be for the exclusive use of the
>> individual(s) named above and further non-explicilty authorized disclosure,
>> copying, distribution or use of the contents of this information, even if
>> partially, including attached files, is strictly prohibited and will be
>> considered a criminal offense. If you are not the intended recipient be aware
>> that any disclosure, copying, distribution or use of the contents of this
>> prohibited, will be considered a criminal offense, so you must reply to the
>> original sender to inform about this communication and delete it.
>> 
>> 
>> 
> _______________________________________________ v6ops mailing list
> [email-masked] https://www.ietf.org/mailman/listinfo/v6ops

---

From: Lorenzo Colitti <[email-masked]>
Date: Thu, 16 Nov 2017 14:00:07 +0800

Personally, I don't feel like I can state whether I support or don't
support something that doesn't exist yet.

On Thu, Nov 16, 2017 at 1:58 PM, Lee Howard <[email-masked]> wrote:

>
>
> From: v6ops <[email-masked]> on behalf of Lorenzo Colitti <
> [email-masked]>
> Subject: Re: [v6ops] next steps with draft-palet-v6ops-p2p-from-
> customer-prefix
>
> One difference between "this way" and the other ways is that at this
> point, the other ways are well-understood, but as far as I can tell, this
> way is undefined and undocumented.
>
>
> Is that an objection or a statement of support? The path from
> “undocumented” to “documented” is a document.
>

---

From: Lee Howard <[email-masked]>
Date: Thu, 16 Nov 2017 15:06:57 +0800

From:  Lorenzo Colitti <[email-masked]>
Date:  Thursday, November 16, 2017 at 2:00 PM
To:  Lee Howard <[email-masked]>
Cc:  Jordi Palet Martinez <[email-masked]>, "[email-masked] WG"
<[email-masked]>
Subject:  Re: [v6ops] next steps with
draft-palet-v6ops-p2p-from-customer-prefix

> Personally, I don't feel like I can state whether I support or don't support
> something that doesn't exist yet.

I think Jordi’s question was, “Is this work the WG should do?” Not sure
whether you’re saying the document or the operational practice doesn’t exist
yet. If the document, then should we write one? If the practice, Jordi said
it does exist.

Lee

>>> [email-masked]://www.ietf.org/mailman/listinfo/v6ops
>